@charset "utf-8";
/* ============================================================================== 作品個別ページ ==========================*/

.project-box-top{
	background: #ffc2c5;
	margin-top: 50px;
}

@media screen and (min-width: 960px) {
	.project-box-top{
		margin-top: 80px;
	}
}
.project-box{
	background: #081a0f;
	margin-top: 50px;
}

@media screen and (min-width: 960px) {
	.project-box{
		margin-top: 80px;
	}
}

.project{
	max-width: 1000px;
	/* height: 400px; 画像を入れたら消す */
	margin: 0 auto;
	background: #081a0f;
}

.project img{
	max-width: 1000px;
	width: 100%;
	height: auto;
}

/*=========================================== 基本の表デザイン */
.project-table-container {
    width: 100%;
}

.project-table-container table {
    width: 100%;
    max-width: 1000px;
    border-collapse: collapse;
    margin: 20px auto;
    font-size: 18px;
    text-align: left;
    table-layout: auto; /* 自然な幅調整を許可 */
}

.project-table-container th, 
.project-table-container td {
    padding: 12px;
    border: 1px solid #081a0f;
    word-wrap: break-word; /* 単語の途中でも折り返し */
}

.project-table-container th {
    background-color: #eef5ef;
    white-space: nowrap; /* ヘッダーの折り返しを防ぐ */
    color: #2f3f2f;
}

.project-table-container td {
    background-color: #ffffff;
    font-size: 16px;
    color: #2f3f2f;
}

.project-table-container td a{
    color: #212d21;
    text-decoration: underline;
}
.project-table-container td a:hover{
    color: #41191d;
}

.project-table-container table h3{
    margin-block-start:0px;
	margin-block-end:0px;
}

.project-table-container iframe{
    max-width: 560px;
    width: 100%;
    height: 315px;
}

.project-table-container h1{
    max-width: 1000px;
    margin: 0 auto;
}

 /* スマホサイズで縦レイアウトに変更 */
 @media screen and (max-width: 600px) {
    .project-table-container table,
    .project-table-container tbody,
    .project-table-container tr {
        display: block;
        width: 98%;
    }

    .project-table-container th,
    .project-table-container td {
        display: block;
        width: 99%;
        text-align: left;
        padding: 8px 12px;
        color: #081a0f;
    }

    .project-table-container th {
        background-color: #fff5f5;
        font-weight: bold;
    }
}

/*=========================================== 基本の情報 */

.project-text-box{
	background: #333;
    font-weight: bold;
}

.project-text{
	max-width: 1000px;
	margin: 0 auto;
	background: #e0ffdb;
}

.project-text-box h1{
	margin-block-end:0px;
}

.project-text-box h2{
	margin-block-end:0px;
}

.project-text-box p{
	margin-block-start:2px;
}
.project-text .pink{
    color: #ff9fa8;
    background: #ffe8f0;
    text-shadow: 0px 0px 2px #fff, 0px 0px 1px #fff,0px 0px 5px #fff, 4px 4px 10px #fff, -4px -4px 10px #fff;
}

/*=========================================== ゾンドミ
 */


 .zombii{
    background-color: #aab1aa;
 }
.project-box .zomdo {
    background: #3d413d;
}
.zomdo .project{
    background: #3d413d;
}
.zomdo {
    background-color: #aab1aa;
    /*background: url('../image/bk_papi.png');
    background-size: cover;
    background-position: center center;  画像を中央に配置
	background-repeat: repeat; */
}

.zomdo  .project-text{
    background-color: rgb(220 235 228 / 60%);
    padding: 0 10px 10px 15px;
    font-size: 17px;
    color: #212d21;
}

.zomdo .project-text ul{
    margin-block-start: 0em;
    margin-block-end: 0em;
    padding-inline-start: 20px;
}

.zomdo .project-text li{
    list-style: circle;
}

.zomdo .project-text .number li{
    list-style: decimal;
}
.zomdo .sekai{
    padding: 0;
    background: #aab1aa;
    margin-top: 10px;
}
.zomdo .sekai h2{
    margin: -5px auto 0 auto;
    width: 82px;
}
.zomdo .sekai h3{
    min-width: 300px;
    margin: 1em auto;
    width: 570px;
}
.zomdo .sekai img{
    width: 100%;
}

.zomdo .sekai p{
    padding: 0px 15px;
    margin: 0 auto;
    width: 570px;
}

.sekai_bk{
    background-image: url('../image/zombii/line_naka.jpg');
    background-repeat: repeat-y;
    background-size: 100% auto;
}
.zomdo table th{
    color: #212d21;
}

 /* スマホサイズで縦レイアウトに変更 */
 @media screen and (max-width: 600px) {
    .zomdo .sekai h2{
    width: 90%;
    }
    .zomdo .sekai h3{
        width: 90%;
    }
    .zomdo .sekai p{
            width: 90%;
    }
 }



/*=========================================== ゾンドミ-募集
 */
.zomdo .button{
	border: 2px solid #212d21;
	background: rgba(244, 250, 255, 0.5);
}

.zomdo .button{
	color: #212d21;
}
.zomdo .button a{
	color: #212d21;
}
.zomdo .button a:hover{
	color: #41191d;
}
.zomdo .button:hover {
    border-color: #41191d;
}

.zomdo {
    color: #212d21;
}

	/* ==== ゾンドミ-ニュース一覧 ==========================*/
	
.zomdo .news-list{
	background-color: rgb(220 235 228 / 60%);
}

hr{
border: #41191d 1.5px solid;
}

.news-date{
 color: #474e54;
}
.news-description{
	color: #212d21;
	font-size: 1em;
}

.news-description a{
	color: #212d21;
}

.news-description a:hover{
	color: #41191d;
}
.project-text-box .news-list h2 .project-text-box p {
    margin-block-start: 1em;
}
.project-text-box .news-list h2 .project-text-box h2 {
    margin-block-end: 1em;
}
	/* ==== ゾンドミ-ニュース一覧 ==========================*/



    /* スライドショー*/

    .slide-content {
        background-color: rgb(255, 251, 250); /* 必要に応じて */
        width: 100%;
        padding-top:10px;
      }

      .slide-content .wrap {
        overflow: hidden;
        height: 320px;
        margin-bottom: 0px;
        width: 100%;
        position: relative;
      }
      
      .slide-content .slideshow {
        display: flex;
        animation: loop-slide 20s linear infinite;
        width: max-content;
        list-style: none;
        padding: 0;
        margin: 0;
      }
      
      @keyframes loop-slide {
        0% {
          transform: translateX(0);
        }
        100% {
          transform: translateX(-50%);
        }
      }
      
      .slide-paused:hover .slideshow {
        animation-play-state: paused;
      }
      
      .slide-content .content-hover {
        flex: 0 0 auto;
        margin-right: 20px;
        width: 350px;
        height: 100%;
        transition: all 0.2s;
      }
      
      .slide-content .content-hover img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 8px;
        display: block;
      }
      
      .slide-content .content-hover:hover {
        transform: translateY(-20px);
        border-radius: 0 10%;
        box-shadow: 0 3px 10px #333;
        opacity: 0.8;
        cursor: pointer;
      }

      
/*取り消し線*/
      .strikethrough {
        text-decoration: line-through;
      }




/*-------------- 制作実績------------------------------------*/

.naiyou
{
    font-size: 1.05em;
    font-weight: bold;
    margin: -1px;
}

.commission .project{
	max-width: 1000px;
	/* height: 400px; 画像を入れたら消す */
	margin: 0 auto;
	background: #d7f4ee;
}

.commission .project-box-top{
	background: #d7f4ee;
	margin-top: 50px;
}


